1 Reply Latest reply on Jul 12, 2007 8:10 AM by Carsten Hoehne

    JBossTools (xxx-nightly) requires feature

    Perry Rhodan Newbie

      Hello,

      i installed JBossTools 2.0.0.200707100301-nightly, and now every time i wanna install another new feature the eclipse-update manager claims

      JBossTools (2.0.0.200707100301-nightly) requires feature "org.eclipse.jem".


      I'm using eclipse 3.3 Europa RCP-Release, and in my plugin folder exists "org.eclipse.jem_2.0.0.v200705302225.jar".

      Any help available ?